From: Tristan Seligmann <mithrandi@debian.org>
Date: Mon, 3 Aug 2020 15:12:37 +0200
Subject: Disable hoverxref; not in Debian.

Forwarded: not-needed
---
 hypothesis-python/docs/conf.py | 4 ----
 1 file changed, 4 deletions(-)

diff --git a/hypothesis-python/docs/conf.py b/hypothesis-python/docs/conf.py
index fd29d98..0fbe4d7 100644
--- a/hypothesis-python/docs/conf.py
+++ b/hypothesis-python/docs/conf.py
@@ -33,10 +33,6 @@ extensions = [
     "sphinx.ext.extlinks",
     "sphinx.ext.viewcode",
     "sphinx.ext.intersphinx",
-    "hoverxref.extension",
-    "sphinx_codeautolink",
-    "sphinx_selective_exclude.eager_only",
-    "sphinx-jsonschema",
     # loading this extension overrides the default -b linkcheck behavior with
     # custom url ignore logic. see hypothesis_linkcheck.py for details.
     "hypothesis_linkcheck",
